{
    "name": "OdinsSteelworks",
    "version_number": "0.3.5",
    "website_url": "https://discord.gg/jkcJCq2sK5",
    "description": "Steelcrafting and weaponsmithing! Crossbows, 2handed swords, axes, and more!",
    "dependencies": []
}